uuid: 5f2ad422-44e0-4bca-a541-1a771e75dc2a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.news_and_stories
  module:
    - text
id: node.news_and_stories.body
field_name: body
entity_type: node
bundle: news_and_stories
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
